﻿.index-link,
.check-link-box a,
.first-list-link-icon,
.news-title-box,
.news-icon-box,
.news-title,
.news-date,
.news-img-box span{
	transition: all .3s linear;
}
.index-link:hover{
	background-color: #ff5151;
	color: #FFF;
}

.button input:hover{
	cursor: pointer;
}
.login-from-box li.button input,
.first-list-img,
.first-list-link,
.page a,
.finish-link-box li,
.more-vote,
.page-back-p{
	transition: all .3s linear;
}
.login-from-box li.button input:hover{
	background-color: #ff5151;
	font-size: 18px;
}
.check-link-box a:hover{
	background-color: #ff5151;
	font-weight: bold;
}
.first-list-mask{
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.3);
	background-image: url('../img/hover-icon.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 50px;
}
.first-list-img-box{
	overflow: hidden;
}

.first-list-box> li:hover .first-list-img{
	transform: scale(1.1);
}

.first-list-box> li:hover .first-list-link{
	background-color: #ff5151;
	font-weight: bold;
}
.first-list-box> li:hover .first-list-link-icon{
	background-color: #ff5151;
}
.page a:hover{
	color: #0287a6;
}
.first-list-link:hover{
	background-color: #ff5151;
	font-weight: bold;
	color: #FFF;
}
.first-list-link:hover + .first-list-link-icon {
	background-color: #ff5151;
}
.finish-link-box li:hover{
	background-color: #ff5151;
	box-shadow: rgba(0, 0, 0, 0.0) 0px 0px 0px;
}
.more-vote:hover{
	background-color: #ff5151;
	box-shadow: rgba(0, 0, 0, 0.0) 0px 0px 0px;
	color: #FFF;
}

.news-list:hover .news-title-box{
	background-color: #0498a0;
}

.news-list:hover .news-icon-box{
	background-color: #ff5151;
}
.news-list:hover .news-title,
.news-list:hover .news-date{
	color: #FFF;
}
.news-img-box{
	position: relative;
}
.news-mask{
	width: 100%;
	height: 100%;
	display: block;
	opacity: 0;
	transition:  all .3s linear;
	background-color: rgba(0, 0, 0, 0.6);
	top: 0;
	left: 0;
	position: absolute;
	background-image: url('../img/hover-icon.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50px;
}
.news-list:hover .news-mask{
	opacity: 1;
}


.news-list:hover .news-img-box span{
	transform: scale(1.1);
}
.page-back-box:hover .page-back-p{
	color:  #ff5151;
	font-size: 24px;
	font-weight: bold;
}
.page-back-box:hover .page-back-img{
	 animation: fadeLeftout 2s linear 0s infinite ;
}
.page-back-p{
	height: 36px;
	line-height: 36px;
}
